.right-links-section {
    padding-bottom: 50px;
}

.right-links-section h3 {
    margin-top: 20px;
    margin-bottom: 0;
    border-bottom: 3px solid #00A9CA;
}

.right-links-section a {
    margin: 12px 0 0 0;
    font-weight: bold;
    display: block;
    padding: 10px 0;
    color: #003f5a;
    border-bottom: 1px solid #EFEFEF;
}

.right-links-section a:hover {
    text-decoration: underline;
    color: #00A9CA !important;
}

.right-links-section a:after,
.article-list-item p a:after,
.case-study-item p a:after,
a.arrow-link:after {
    content: "";
    background-image: url(/Hardwire/SMSF/img/right-arrow-dark-blue.svg);
    background-size: 7px 10px;
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block !important;
    margin-left: 10px;
    margin-top: 0;
}

.request-advice:before, .white-paper:before, .case-studies:before, .super-tips:before, .media-releases:before, .choices:before, .income:before, .compare:before {
    content: "";
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: top left;
    width: 20px;
    height: 20px;
    display: block !important;
    margin-right: 8px;
    margin-top: 12px;
    float: left;
    color: #00A9CA;
}

.request-advice:before {
    background-image: url(/Hardwire/SMSF/img/hands-helping-solid.svg);  
}
.white-paper:before {
    background-image: url(/Hardwire/SMSF/img/file-alt-solid.svg);
}
.case-studies:before {
    background-image: url(/Hardwire/SMSF/img/book-solid.svg);
}
.super-tips:before {
    background-image: url(/Hardwire/SMSF/img/arrow-circle-up-solid.svg);
}
.media-releases:before {
    background-image: url(/Hardwire/SMSF/img/bullhorn-solid.svg);
}
.choices:before {
    background-image: url(/Hardwire/SMSF/img/edit-solid.svg);
    background-size: 20px 20px;
}
.income:before {
    background-image: url(/Hardwire/SMSF/img/hand-holding-usd-solid.svg);
    background-size: 20px 20px;
}

.compare:before {
    background-image: url(/Hardwire/SMSF/img/balance-scale-solid.svg);
    background-size: 20px 20px;
    height: 50px;
}



.back-to-home-link {
    background-image: url(/Hardwire/SMSF/img/home-solid.svg);
    background-position: 7px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-color: #00A9CA;
    height: 40px;
    display: block;
    text-align: left;
    font-weight: bold;
    padding: 8px 0 10px 30px;
    color: #FFFFFF !important;
    width: 100%;
}
.back-to-home-link:hover {
    background-color: #003f5a;
}

.download-pdf-vs {
    background-image: url(/Hardwire/SMSF/img/file-alt-solid-white.svg);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: 10px;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFFFFF !important;
    font-size: 17px !important;
}
.download-pdf-vs:hover {
    background-image: url(/Hardwire/SMSF/img/file-alt-solid-white.svg);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: 10px;
}

.request-form {
}

.smsf-intro-copy {
    padding-top: 25px;
    padding-bottom: 15px;
}

.smsf-intro-copy ul {
    padding: 0 !important;
    margin: 0.2em 0 20px;
}
.smsf-intro-copy ul li {
    list-style: circle !important;
    margin: 0 0 5px 0!important;
    margin-bottom: 5px !important;
    padding: 5px 0 5px 0 !important;
    font-weight: normal !important;
    border-bottom: none !important;
}

.smsf-articles-list {
}

.smsf-articles-list h2, .smsf-intro-copy h2 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 28px;
}

.article-list-item, .home-list-links {
    border-bottom: 1px solid #EFEFEF;
    background: #f5f5f5;
    padding: 1.5em 1.8em 1.2em;
    margin-bottom: 1em;
    float: left;
    width: 100%;
    display: block;
}

.article-list-item a:hover {
    color: #00A9CA !important;
}

.article-list-item h3 {
    margin-bottom: 5px;
}
.article-list-item p {
    margin-bottom: 10px;
}

.article-list-item p a {
    font-weight: bold;
}

.article-list-item img, .article-list-item .contentImgWrap, .article-list-item .sfContentBlock .contentImgWrap img {
    max-width: 120px !important;
    height: auto !important;
    clear: none !important;
    display: block;
}

.article-list-item img {
    display: block;
    float: right !important;
    margin-left: 30px !important;
    max-width: 80px !important;
}


/*
.article-list-item:nth-child(1) img, .article-list-item:nth-child(1) .contentImgWrap,
.article-list-item:nth-child(3) img, .article-list-item:nth-child(3) .contentImgWrap,
.article-list-item:nth-child(5) img, .article-list-item:nth-child(5) .contentImgWrap, 
.article-list-item:nth-child(7) img, .article-list-item:nth-child(7) .contentImgWrap{
    float: right !important;
    margin-left: 20px;
}

.article-list-item:nth-child(2) img, .article-list-item:nth-child(2) .contentImgWrap,
.article-list-item:nth-child(4) img, .article-list-item:nth-child(4) .contentImgWrap,
.article-list-item:nth-child(6) img, .article-list-item:nth-child(6) .contentImgWrap,
.article-list-item:nth-child(8) img, .article-list-item:nth-child(8) .contentImgWrap   {
    float: left !important;
    margin-right: 20px;
}*/

/* -- Landing page over rides -- */


/* -- OLD HEADER/PLAIN BG

.header h1 {
    font-size: 4.5em !important;
    color: #FFFFFF;
}

.header h2 {
    margin: 30px 0 15px 0 !important;
    color: #d0dd50;
}

.header p {
    max-width: 75%;
    margin: 10px auto 50px;
    display: block;
}

*/


/* Hide tracking pixe */
.page__header {
    height: 1px;
    background-color: #003f5a;
}

/* -- BANNER with BG -- */

.smsf-form {

}

.footer {
    margin-top: 5em;
    border-top: 1px solid #EFEFEF;
    padding-top: 3em !important;
    display: block;
    width: 100%;
    float: left;
}

/* --- SUB PAGE STYLES -- */

.header.sub-page-header {
  background-image: none !important;
  padding-top: 3em;
}

.header.sub-page-header h1 {
    font-size: 3em !important;
    line-height: 1em !important;
    color: #FFFFFF !important;
    width: 80%;
}

.header.sub-page-header h2 {
    margin: 10px 0 15px 0 !important;
    color: #92D1D7 !important;
}

.header.sub-page-header p {
    max-width: 75% !important;
    margin: 10px auto 50px !important;
    display: block !important;
}

/* -- HOMEPAGE BANNER STYLES -- */

.header {
    background-image: url(/Hardwire/SMSF/img/Top-Banner-DIY-Icon-BG.jpg) !important;
    background-position: center;
    background-size: cover;
    padding-top: 7em;
}

.header h1 {
    font-size: 4.5em !important;
    color: #FFFFFF;
    text-align: left;
    font-size: 3em !important;
    letter-spacing: 0 !important;
}

@media only screen and (max-width: 1200px) {
    .header h1 {
        font-size: 2.6em !important;
    }

}

@media only screen and (max-width: 992px) {
    .header {
        padding-top: 4em;
    }

    .header h1 {
        font-size: 2.3em !important;
    }

    .header p {
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 992px) {
    .header {
        padding-top: 4em;
    }

    .header h1 {
        font-size: 2.3em !important;
    }

    .header p {
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 768px) {

    .header {
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: contain;
        padding-top: 0;
    }
    .header h1 {
        padding: 30px 0 0 0 !important;
    }

}
.header h2 {
    margin: 15px 0 15px 0 !important;
    color: #d0dd50;
    text-align: left;
    font-size: 2.5em;
}

.header p {
    max-width: 50%;
    margin: 10px 0 50px;
    display: block;
    text-align: left;
}

.smsf-breadcrumb {
    display: block;
    float: left;
    width: 100%;
    height: 40px;
    text-align: left;
}

.smsf-breadcrumb a {
    font-weight: bold;
}

.smsf-breadcrumb a:after {
    content: "";
    display: inline-block;
    background-image: url(/Hardwire/SMSF/img/right-arrow-dark-blue.svg);
    background-size: 7px 10px;
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block !important;
    margin-left: 0;
    margin-top: 0;
}

.smsf-breadcrumb span {
    display: none;
}

.sfContentBlock ul {
    margin: 0 0 20px;
    padding: 0 0 5px 30px !important;
}
.sfContentBlock ul li {
    font-weight: normal !important;
    list-style: disc !important;
    border-bottom: none !important;
    margin: 0 !important;
    padding: 5px 0;
}

.social-share {
    margin-top: 30px;
}
.share-list {
    margin: 0;
    padding: 0 !important;
    padding-left: 0 !important;
}

.sfContentBlock ul.share-list {
    padding: 0 0 5px 0 !important;
}

.share-list li {
    padding: 5px 15px 5px 0 !important;
    border-bottom: none !important;
}

.share-list li {
    padding: 5px 15px 5px 0 !important;
    border-bottom: none !important;
}

.footer {
    margin-top: 5em;
    border-top: 1px solid #EFEFEF;
    padding-top: 3em !important;
    display: block;
    width: 100%;
    float: left;
}

.smsf-media-date {
    font-size: 15px;
    color: #4f4f4f;
}
.smsf-external-link:after {
    content: "";
    display: inline-block;
    background-image: url(/Hardwire/SMSF/img/external-link-alt-solid.svg);
    background-size: 15px;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    width: 20px;
    height: 15px;
    display: inline-block !important;
    margin-left: 5px;
    margin-top: 0;
}
.smsf-external-link:hover {
    color: #00A9CA !important;
}

.smsf-options {
    border-bottom: 1px solid #EFEFEF;
    background: #f5f5f5;
    padding: 1.6em 1.8em 1.2em 8em;
    margin-bottom: 1em;
    float: left;
    width: 100%;
    display: block;
    background-size: 80px 80px;
    background-repeat: no-repeat;
    background-position: 25px 25px;
}
.option-1 {
    background-image: url(/Hardwire/SMSF/img/1.svg);
}
.option-2 {
    background-image: url(/Hardwire/SMSF/img/2.svg);
}
.option-3 {
    background-image: url(/Hardwire/SMSF/img/3.svg);
}
.option-4 {
    background-image: url(/Hardwire/SMSF/img/4.svg);
}
.option-5 {
    background-image: url(/Hardwire/SMSF/img/5.svg);
}

.key-difference-numbers {
    margin-bottom: 1em;
    float: left;
    width: 100%;
    padding-left: 60px;
    display: block;
    background-size: 40px 40px;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    height: 50px;
    padding-top: 7px;
    margin-top: 20px;
}

.breakout-box h2 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 22px;
    line-height: 26px;
    margin: 15px 0 20px;
    border: none;
    border-top: 2px solid #8AC340;
    border-bottom: 2px solid #8AC340;
    text-align: center;
    font-weight: 800;
    padding: 31px 0 36px;
}

.back-to-top {
    font-weight: bold;
    border-top: 2px solid #00A9CA;
    padding-top: 2em;
    margin-top: 2em;
    text-align: right;
    padding-right: 30px;
    display: block;
    width: 100%;
    background-image: url(/Hardwire/SMSF/img/arrow-circle-up-solid.svg);
    background-repeat: no-repeat;
    background-position: 100% 32px;
    background-size: 22px 22px;
}

.case-study-item {
    border-bottom: 1px solid #EFEFEF;
    background: #f5f5f5;
    min-height: 230px;
    margin-bottom: 1em;
}
.case-study-item a:hover {
    color: #00A9CA;
}

.case-study-item h3 {
    padding-top: 20px;
}
.case-study-item p {
    width: 95%;
}

.case-study-item h3.member-quote:before {
    content:"&quot;";
    font-size: 40px;
    color: #92D1D7;
    display: block;
    width: 50px;
    height: 50px;
}
.case-study-item h3.member-quote:after {
    content:"&rdquo;";
    font-size: 40px;
    color: #92D1D7;
    display: block;
    width: 50px;
    height: 50px;
}

.case-study-item img,
.sfContentBlock.case-study-item .contentImgWrap img {
    float: left;
    max-width: 230px;
    margin-right: 25px;
}

.case-study-image img {
    border-bottom: 3px solid #d0dd50;
    margin-bottom: 30px;
}

.smsf-form-container {
    border-bottom: 1px solid #EFEFEF;
    background: #f5f5f5;
    padding: 1em 2em;
}

.smsf-form-container label {
    min-width: 150px;
}
.smsf-form-container .sf-fieldWrp {
    padding-bottom: 10px;
}

.smsf-form-container textarea {
    width: 100%;
    min-height: 200px;
}

.smsf-form-container input[type="text"], .smsf-form-container input[type="date"], .smsf-form-container input[type="email"]{
    min-width: 300px;
}
.smsf-form-container button[type="submit"] {
    color: #fff;
    background-color: #8AC340;
    border-color: #8AC340;
        display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 2px solid transparent;
    white-space: nowrap;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 600;
    padding: 8px 21px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* -- Loaded inline onto previous landing page - use if needed

div.k-loading-mask
{
  z-index: 999;
  width:100%;
  height:auto;
  background-color:rgba(255,255,255,0.5);

}

/* By default the text is hidden, re-position the text 
span.k-loading-text
{
    text-indent: 0;
    top: 50%;
    left: 50%;
}
*/


.header {
    background-color: #00A9CA !important;
    border-bottom: 7px solid #92D1D7 !important;
    text-align: center;
}

.header .container:before,
.header .container:after {
    display: none;
}

.page-content a {
    text-decoration: underline !important;
}
.page-content a:hover {
    text-decoration: none !important;
}

.share-list a, .right-links-section a, a.back-to-home-link, a.btn, .content-button-container a {
    text-decoration: none !important;
}



/* -- Mobile styles -- */

.download-pdf-vs-mobile {
        display:none;
}

@media only screen and (max-width: 480px) {
    
    .header {
        background-image: url(/Hardwire/SMSF/img/Top-Banner-DIY-Icon-BG-Mobile.jpg) !important;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 50%;
    }
    .header p {
        max-width: 100%;
        margin: 20px 0 30px;
    }

    .header.sub-page-header h1 {
        font-size: 2em !important;
        line-height: 1.1em !important;
        margin-top: 30px !important;
    }

    .header.sub-page-header {
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }

    .logo-container {
        padding: 20px 0 10px 0 !important;
    }

    .logo-container img {
        max-width: 180px !important;
    }

    .contentImgWrap {
        padding-bottom: 20px !important;
    }

    .footer img, .footer p {
        padding-left: 0;
    }

    .footer-logo {
        width: 100%;
        max-width: 200px !important;
        padding-bottom: 30px;
    }
    .case-study-item img, .sfContentBlock.case-study-item .contentImgWrap img {
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }
    .sfContentBlock .contentImgWrap img {
        margin-bottom: 20px;
    }
    .case-study-item h3 {
        padding-top: 20px;
        display: block;
        width: 100%;
        padding: 10px;
    }
    .case-study-item p {
        padding: 0 10px;
    }
    .smsf-options {
        padding: 8em 1.8em 1.2em 1.5em;
    }
    .header.sub-page-header h2 {
        font-size: 2em;
    }
    .article-list-item {
        padding: 1.5em 1.1em 1.2em;
    }
    .article-list-item p {
        margin-bottom: 10px;
        padding-bottom: 20px;
        padding-top: 10px;
        border-bottom: 1px solid #CCCCCC;
    }
    .article-list-item .a.arrow-link:after {
        display: none !important;
    }
    .download-pdf-vs {
        display:none;
    }
    .download-pdf-vs-mobile {
        display: block !important;
        background-image: url(/Hardwire/SMSF/img/file-alt-solid-white.svg);
        background-size: 22px 22px;
        background-repeat: no-repeat;
        background-position: 10px;
        padding-left: 40px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #FFFFFF !important;
        font-size: 17px !important;
    }
}


ul.green-circle-list li, ul.home-list li {
    color: #8AC340 !important;
}

ul.green-circle-list li span, ul.home-list li a {
    color: #000000 !important;
    font-size: 17px !important;
}

.related-topics {
    background-color: #00A9CA;
    text-align: center;
    padding: 0.5em 2em;
}
.page-content .related-topics a {
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 18px;
}
.page-content .related-topics a:hover {
    text-decoration: underline !important;
}
.related-topics a:before {
    content:"";
    width: 100%;
    display: block;
    height: 100px;
    background-size: 100px 100px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
}
.related-topics a:hover:before {
    opacity: 0.8;
}
.related-topics a:after {
    content: "";
    background-image: url(/Hardwire/SMSF/img/right-arrow-white.svg);
    background-size: 7px 10px;
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block !important;
    margin-left: 10px;
    margin-top: 0;
}
.related-topics.advice a:before {
    background-image: url(/Hardwire/SMSF/img/hands-helping-solid-white.svg);
}
.related-topics.media a:before {
    background-image: url(/Hardwire/SMSF/img/bullhorn-solid-white.svg);
}
.member-quote {
    border-bottom: 1px solid #EFEFEF;
    background: #f5f5f5;
    margin-bottom: 1em;
    min-height: 240px;
}
.member-quote p {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
.member-quote img.left {
    float: left;
    height: 240px;
    width: 240px;
    margin-right: 15px;
}

.member-quote img.right {
    float: right;
    height: 240px;
    width: 240px;
    margin-left: 15px;

}


